body.telfie {
	color: white;
	font-family: Montserrat;
	background: #121212 url(../images/bg_telfie_web.png) center top fixed;
	background-repeat: no-repeat;
	background-size: cover;
}
@media only screen and (max-width: 800px) {
	body.telfie {
		background: #121212 url(../images/bg_telfie_app.png) center top fixed
		background-repeat: no-repeat;
		background-size: cover;
	}
}


/* logo */
.logo {
	width: auto;
	height: 40px;
	background: url(../images/logo-telfie-full-wide-2.png) left top;
	background-repeat: no-repeat;
	background-size: auto 40px;
	margin-top: 225px;
}
.logo-small {
	width: auto;
	height: 30px;
	background: url(../images/logo-telfie-full-wide-2.png) left top;
	background-repeat: no-repeat;
	background-size: auto 30px;
	margin-top: 200px;
}

@media only screen and (max-width: 800px) {
	.logo {
		width: 100%;
		height: 40px;
		background: url(../images/logo-telfie-full-wide-2.png) center top;
		background-repeat: no-repeat;
		background-size: auto 40px;
		margin-top: 180px;
	}
	.logo-small {
		width: auto;
		height: 30px;
		background: url(../images/logo-telfie-full-wide-2.png) center top;
		background-repeat: no-repeat;
		background-size: auto 30px;
		margin-top: 100px;
	}
}

/* slogan */
.headline-slogan {
	color: #d20047;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: telfie-2;
	text-transform: uppercase;
	line-height: 110%;
}


/* headline */
.headline {
	color: #d20047;
	font-size: 34px;
	letter-spacing: 1px;
	font-family: telfie;
	text-transform: uppercase;
	line-height: 110%;
}
.headline-2 {
	color: rgba(255, 255, 255, 0.5);
	font-size: 34px;
	letter-spacing: 1px;
	font-family: telfie;
	text-transform: uppercase;
	line-height: 110%;
}
.headline-3 {
	color: rgba(255, 255, 255, 0.5);
	font-size: 22px;
	letter-spacing: 1px;
	font-family: telfie;
	text-transform: uppercase;
	line-height: 110%;
}
.headline-intro {
	opacity: 0.5;
	font-size: 14px;
}


.login-headline {
	opacity: 0.5;
	font-size: 14px;
}
.login-headline span {
	font-weight: bold;
}

a.login-change-email {
	opacity: 1;
	font-size: 13px;
	color: #d20047;
	text-decoration: none;
}
a.login-change-email:hover {
	text-decoration: underline;
}

img.hodlid-login {
	transition: all 0.5s ease;
	opacity: 0.7;
	width: auto;
	height: 17px;
	margin-top: 3px;
	margin-left: 6px;
}
img.hodlid-create {
	transition: all 0.5s ease;
	opacity: 0.7;
	width: auto;
	height: 17px;
	margin-top: 3px;
	margin-left: 6px;
	margin-right: 6px;
}

.agree-to-terms {
	opacity: 0.3;
	font-size: 12px;
}
a.terms {
	color: white;
}
a.terms:hover {
	opacity: 1;
	text-decoration: underline;
}

.login-help-headline {
	color: rgba(255,255,255,0.4);
	font-size: 17px;
	letter-spacing: 1px;
	font-family: telfie;
	text-transform: uppercase;
}
a.login-help-link {
	transition: all 0.5s ease;
	color: white;
	opacity: 0.5;
	font-size: 14px;
}
a.login-help-link:hover {
	opacity: 1;
		color: #d20047;
}


@media only screen and (max-width: 800px) {
	.headline, .headline-2 {
		font-size: 30px;
		text-align: center;
	}
}

.back-to-login a {
	transition: all 0.5s ease;
	font-size: 13px;
	opacity: 0.5;
	color: white;
}
.back-to-login a:hover {
	opacity: 1;
	color: #d20047;
}


/* input */
.input[type=email] {
	transition: all 0.5s ease;
	color: white;
	font-size: 15px;
	font-weight: 500;
	background-color: rgba(0, 0, 0, 0.3);
	border: 2px rgba(255, 255, 255, 0.1) solid;
	box-shadow: none;
}
.input[type=email]:hover {
	background-color: rgba(0, 0, 0, 0.5);
	border: 2px rgba(255, 255, 255, 0.3) solid;
}
.input[type=email]:focus {
	border: 2px #d20047 solid;
}


/* button */
.button {
	transition: all 0.5s ease;
	font-size: 15px;
	color: rgba(255,255,255,0.7);
	font-weight: 600;
	background: #d20047;
	border: 2px #d20047 solid;
	box-shadow:0;
}
.button:hover {
	color: rgba(255,255,255,1);
	border: 2px #d20047 solid;
}
.button:focus {
	border: 2px #d20047 solid;
}
.button:active {
	border: 2px #d20047 solid;
}

.button:hover img {
	opacity: 1;
}


/* social */
.follow-us {
	color: rgba(255,255,255,0.4);
	font-size: 15px;
	letter-spacing: 1px;
	font-family: telfie;
	text-transform: uppercase;
}
.social-icons a {
	color: rgba(255,255,255,0.3);
	transition: all 1s ease;
}
.social-icons a:hover {
	color: #d20047;
}


/* copyright */
.bottom-nav {
	z-index: 99;
	position: absolute;
	left: auto;
	right: auto;
	bottom: 0;
}
.bottom-nav-text {
	font-size: 12px;
	color: rgba(255,255,255,0.25);
	position: relative;
	text-align: left;
	padding-bottom: 20px;
}
@media only screen and (max-width: 800px) {
	.bottom-nav {
		left: 0;
		right: 0;
	}
	.bottom-nav-text {
		text-align: center;
	}
}
